[
    {
        "ident": "02-161-0077",
        "name": "HOMOKINETICKI ZGLOB-TOCKA",
        "price": 45.5,
        "stock": true
    },
    {
        "ident": "0DOPLACILO0",
        "name": "Ident za doplačilo",
        "price": 33739.00,
        "stock": false
    },
    {
        "ident": "11-35626-01",
        "name": "DIHTUNG KOLEKTORA SET",
        "price": 53.54,
        "stock": false
    },
    {
        "ident": "123456789",
        "name": "Pokrov",
        "price": 10.00,
        "stock": true
    },
    {
        "ident": "147852",
        "name": "Vrata",
        "price": 105.00,
        "stock": true
    }
]